/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Resize contact form textarea */
body.page-id-220 #avia_message_1 {
	height: 85px;
}

/* Style lists */
.entry-content-wrapper .av_textblock_section li {
  list-style: none;
  margin-top: 10px;
  margin-bottom: 10px;
}
.entry-content-wrapper .av_textblock_section li:before {
  content: "";
  font-family: "entypo-fontello";
  font-size: 130%;
  position: absolute;
  margin-left: -22px;
}

/* downloads table */
.main_color tr.temp_license {
  background: yellow;
}

h2.tools-heading {
  line-height: 50px;
  font-size: 35px;
  color: white;
}

a:hover {
  cursor:pointer;
}

form .av-form-text {
	clear: both;
}

span.wpcf7-list-item { display: block; }

/* iot page */
.flex {
  display: flex; 
}
.iot-icon {
    flex: 0 0 150px;
    margin-right: 10px;
}
@media screen and (max-width: 650px) {
	.iot-icon {
		flex: 0 1 150px;
	}
}
.page-id-3256 ul {
	margin-left: 30px;
}

/*scooping*/
#top .scoping_form .server input {
  width: auto;
  display: inline-block;
  margin-right: 10px;
  min-width: 230px;
}
#top .scoping_form label {
  width: 100%;
  display: block; 
}
#top .scoping_form label h2 {
  display: inline-block;
  margin-right: 10px;
}
#top .scoping_form label input[type=text] {
  display: inline-block;
  width: 300px;
}
#top .scoping_form label {
  font-size: 18px;
}
#top .scoping_form .server label {
    display: inline-block;
    width: auto;
}
#top .scoping_form .server .server_type {
  min-width: 555px;
}